Subject: Re: bug#68081: 30.0.50; derived-mode and display-buffer-alist

From: Eli Zaretskii <[email-masked]>
Date: Sat, 06 Jan 2024 13:39:49 +0200

> From: German Pacenza <[email-masked]>
> Cc: martin rudalics via Bug reports for GNU "Emacs," the Swiss army knife of
>  text editors <[email-masked]>,  Eli Zaretskii <[email-masked]>,
>   [email-masked]
> Date: Sat, 06 Jan 2024 07:35:33 -0300
> 
> martin rudalics <[email-masked]> writes:
> 
> > Thanks, but this doesn't create a compilation-mode buffer here.
> 
> On second inspection, you are right. The buffer is created in
> fundamental-mode and then converted in compilation-mode. Commands
> like 'compile' that create buffers in compilation-mode work as expected.
> So I think there is nothing to fix here.

Thanks.

is there anything else to do here, or can we now close this bug?